
body {
	background-color: #231f20;
	margin: 0;

}
.container-fluid
{
	width: 100%;
	text-align: center;

}

.logo
{
	padding-top: 150px;
	margin: auto;
}

#rlink  {

}



#rlink a {
    font-size: x-small;
    color: White;
    opacity: 0.9;
}


.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-align: center;
}